using System.Data.SqlClient;

namespace ExportFaktur
{
    class DBUtils
    {
        public static object ExecuteScalarQuery(string query)
        {
            SqlConnection conn = new SqlConnection(ConnString.CDNConnection);

            SqlCommand command = new SqlCommand(query);
            command.Connection = conn;

            conn.Open();
            object result = command.ExecuteScalar();
            conn.Close();

            return result;
        }
        
    }
}
